<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">

    <title>Home</title>

    <!--external CSS Stlye Sheet-->

    <link rel="stylesheet" href="Fachbegriffe.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <div id="page-container">
        <div id="content-wrap">
            <header>
                <div class="row">
                    <div class="container">
                      <div class="column">             
                      </div>
        
                      <div class="column">
                      <div class="row">
                         <div class="columnn" >
                              <a href="Startseite.html">STARTSEITE</a>
                         </div>
                         <div class="columnn">
                          <a href="moduluebersicht.html">MODUL</a>
                        </div>
                         <div class="columnn">
                         <div class="dropdown">
                          <button class="dropbtn">
                          <a href="fachbegriffe.html">FACHBEGRIFFE</a>
                          </button>
                            
                          <div class="dropdown-content">
                          <a href="das-web.html">Das Web</a>
                          <a href="html-css.html">CSS HTML</a>
                          </div>
                          </div>
                          </div>
        
                          <div class="columnn" >
                          <a href="ueberuns.html">ABOUT</a>
                          </div>
                         </div>
                      </div>
                      <div class="column">
                        <a href="Startseite.html"></a>
                      </div>
                    </div>
                  </div>      
            </header>
            <div class=content>
                <ul class="breadcrumbs">
                    <li> Startseite</li>
                </ul>

                <div class="breitbild">
                    <img src="home-pic.svg" alt="Bild mit Programmiercode">
                </div>

                <div class="grid-container">
                    <div class="welcome-grid">
                        Webtechnologien </br> einfach erklärt.
                    </div>
                    <div class="content-grid">
                        <p>
                            Herzlich Willkommen auf unserer Webseite von Studente für Studenten. <br>Wir versuchen,
                            Inhalte zu Webtechnologien für Interessierte Studentinnen und Studenten bereitzustellen.
                            <br>Dies soll euch bzw. uns bei der Vorbereitung auf die Prüfungen helfen. Außerdem können
                            wir uns gegenseitig unterstützen, indem jeder neue Begriffe aus den entsprechenden Kapiteln
                            aufnehmen und beschreibene kann.


                        </p>
                    </div>
                </div>
                <footer>
                    <div class="footer">
                        <a href="impressum.html">Impressum</a>
                        <a href="Kontakt.html">Kontakt</a>
                        <a href="Hinzufügen.html">Hinzufügen</a>
                    </div>
                </footer>
            </div>
        </div>
    </div>
</body>

